Leszek Krupinski L-Forum Message Header Script Injection Vulnerability

There is no exploit code required.


 

Privacy Statement
Copyright 2010, SecurityFocus